{
  "v": 1,
  "thickness": 0.4,
  "shrink": 0.0,
  "nozzleDiameter": 0.4,
  "enableSlotify": true,
  "enableShoulders": true,
  "pcbThickness": 1.6,
  "shoulderLength": 15.0,
  "shoulderWidth": 3.0,
  "shoulderClearance": 0.3
}
